[metadata]
name = ucat
author = Gerrit Kuhlmann
version = 0.2.0
author_email = gerrit.kuhlmann@empa.ch
description = Unit conversion for the abundance of atmospheric trace gases.
long_description = file: README.md
long_description_content_type = text/markdown
url = https://gitlab.com/empa503/general-tools/u-cat
project_urls =
    Bug Tracker = https://gitlab.com/empa503/general-tools/u-cat/-/issues
classifiers =
    Programming Language :: Python :: 3
    License :: OSI Approved :: GNU Lesser General Public License v2 or later (LGPLv2+)
    Operating System :: OS Independent


[options]
package_dir =
    = src
packages = find:
python_requires = >=3.6
install_requires =
    numpy
    scipy

[options.packages.find]
where = src
